$(function()
{
    /* Get checked risks. */
    $('#importToLib').on('click', function()
    {
        var riskIDList = '';
        $("input[name^='riskIDList']:checked").each(function()
        {
            riskIDList += $(this).val() + ',';
            $('#riskIDList').val(riskIDList);
        });
    });
})
